metron-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Matthew Deleon <matthew.del...@anavationllc.com>
Subject Re: Regarding installation
Date Sun, 17 Jul 2016 20:15:17 GMT
Sorry for getting back you a little late. Thank you for your response. I
only own Windows computers, which is why I am trying to run this on
Windows. Could you clarify what you mean by making a VM do the work
initially? Is this a workaround to get Metron to work for Windows, or is a
non-Windows computer absolutely necessary? Again, I am sorry if I am a
little too newbie. Once I get this thing working, I could figure out the
rest from there (probably). Thank you again.

On Sat, Jul 16, 2016 at 1:21 PM, Zeolla@GMail.com <zeolla@gmail.com> wrote:

> I don't believe Windows or Windows/cygwin is currently supported.  You're
> also running the wrong version of ansible, it should be 2.0.0.2.
>
> I would suggest getting VMware player and making a VM to do this work
> initially, unless there's a specific reason you need this to run on
> Windows?
>
> Jon
>
> On Sat, Jul 16, 2016, 12:33 Matthew Deleon <
> matthew.deleon@anavationllc.com> wrote:
>
>> Hello, I am a fairly new developer, so please bear with me. I am having
>> trouble with installing the full development platform. I am using a Windows
>> 10 laptop. I was able to install all the prerequisites. Then, I was able to
>> build Metron and install the Vagrant Hostmanager. The problem arised when I
>> went to deploy Metron (as you can see in the image). I think I installed
>> Ansible properly because I could use ansible commands, but then again it
>> might not be working properly because I am using Windows. If you need to
>> know anything else, let me know! Thank you.
>>
> --
>
> Jon
>

Mime
View raw message